Freebox Player (Revolution / V6)

  • État Nouveau
  • Type de tâche Anomalie
  • Catégorie Menu principal
  • Assignée à Personne
  • Système d'exploitation Tous
  • Sévérité Critique
  • Priorité Normale
  • Basée sur la version 1.3.18
  • Due pour la version Non décidé
  • Date d'échéance Non décidé
  • Votes 0
  • Privée Non
Concerne le projet: Freebox Player (Revolution / V6)
Ouverte par Neustradamus (Neustradamus) - 02/05/2019

FS#27158 - [Revolution/V6] Demande de mise à jour (failles critiques): busybox 1.21.0 -> 1.30.1 etc

Ici, il s’agit de la catégorie Freebox Player (Revolution/V6)
Mais cela va pour l’ensemble des Freebox Player

Pourriez-vous mettre à jour busybox 1.21.0 → 1.30.1 (2019-02-14) ?

Et ainsi corriger de failles de sécurité (vulnérabilités) nommées CVEs en même temps

https://www.cvedetails.com/vulnerability-list/vendor_id-4282/product_id-7452/version_id-229697/Busybox-Busybox-1.21.0.html

https://busybox.net/

Déjà signalé :
https://dev.freebox.fr/bugs/task/22518 (avec d’autres demandes de maj (server + player) + corrections de noms de softs/libs)

→ Servers : https://dev.freebox.fr/bugs/task/25813

Cette tache ne dépend pas d'autre tache

Neustradamus (Neustradamus_)
Tuesday 30 June, 2020 02:54:53

BusyBox 1.32.0 (2020-06-26):
- https://busybox.net/

Chargement...